# GameShortNameCallbackQuery - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.CallbackQuery / GameShortNameCallbackQuery

# GameShortNameCallbackQuery

(common) `interface GameShortNameCallbackQuery : CallbackQuery` (source)

### Properties

(common)

#### gameShortName

`abstract val gameShortName: String`

### Extension Functions

(common)

#### createAnswer

`fun CallbackQuery.createAnswer(text: String? = null, showAlert: Boolean? = null, url: String? = null, cachedTimeSeconds: Int? = null): AnswerCallbackQuery`

### Inheritors

(common)

#### InlineMessageIdGameShortNameCallbackQuery

`data class InlineMessageIdGameShortNameCallbackQuery : GameShortNameCallbackQuery, InlineMessageIdCallbackQuery`

(common)

#### MessageGameShortNameCallbackQuery

`data class MessageGameShortNameCallbackQuery : GameShortNameCallbackQuery, MessageCallbackQuery`